/* Form layout and style */
form{margin:0;padding:0;}
#ch-calc{padding-left: 30px;padding:20px 0 0 30px;}
#ch-calc ol{
	list-style-type:none;
	padding:20px 20px 10px 5px;
	border:1px #505050 solid;
	width:485px;
	margin:0;
	background-color:#e7e7e7;
	float:left;
}
#ch-calc ol li{
	text-align:right;
	width:100%;
	margin:0;
	padding:2px 0 2px 0;
	display:block;
	float:left;
	background-image:none;
}
#ch-calc,#disclaimer{

}
#ch-calc #calc-amount{text-align:left;}
#ch-calc label{margin-right:15px;}
#calc-amount input{display:block;width:100px;float:left;}
#ch-cal,#lhs,#rhs,#middle{float:left;}
#lhs span,#rhs span,#middle span{font-size:200%;}
ol li label{
	display:block;
	float:left;
	width:215px;
	text-align:right;
	margin-right:5px;
	color:#505050;
	font-weight:900;
	font-size:100%;	
}
#calc-from select,#calc-to select{width:250px;margin:0;padding:0;display:block;float:left;}
#calc-from select,#calc-to select,ol li input{border:1px #505050 solid;}
#calc-submit{text-align:right;height:50px;


}




#calc-submit input{
margin-top:10px;
padding:10px 40px;
		background: #003945 url(../../../_globalAssets/images/buttons/bg-cta.jpg) repeat-x 0 0;
		cursor:pointer;
		color:#ffffff;
		font-weight:900;
		text-align:left;
		width:auto;
		overflow: visible;
}

/* results */
#conversionDisplay,#ctl00_ContentPlaceHolder1_conversionDisplay{
	padding-top:20px;
	clear:left;
	width:520px;
	margin-left:30px;
}

#defaultText .conversionDisplay .wrapper{
width:520px;
}

#lhs,#rhs{width:250px;}
#lhs{text-align:right;}
#rhs{text-align:left;}
#middle{width:20px;	margin:0 10px 0 10px 0;text-align:center;}
#ctl00_ContentPlaceHolder1_panelError div.error,#ctl00_ContentPlaceHolder1_displayCalculator div.error div,div.error{
	color:#FF0000;
	font-weight:900;
	padding:15px 90px;
	width:333px;
	margin:0 0 0 30px;
}
#defaultText{
	width:90%;
	margin:0 auto;
	text-align:center;
	padding:15px;
	clear:both;
	height:80px;
}
.contactText{margin-top:10px;}
img.spacer{float:left;}

#leftColumn .size-medium span{font-size:140%;font-weight:900;} /* adjust font size for larger display amounts */

#disclaimer{
	color:#999999;
	font-size:80%;
	margin-left:30px;
	padding:5px;
	clear:both;
	margin-right:80px;
}

/* Popunder */
#popunderplaceholder{height:100px;}
#popunder{
	border-top:1px #999999 solid;
	padding:0;
	margin:20px 0 0 30px;
	width:520px;
}

/* toolbar */
ol li#linktoolbar{
	background-color:#dddddd;padding:5px;border-top:1px #cccccc solid;margin:15px 10px 0 10px;width:470px;color:#999999;
}

/* Popups */
div.calcpopupDiv{padding:20px;}
input#directlink{width:580px;}
.calclinks textarea{width:400px;height:100px;}
	/* Refer a friend */
	#rafPopup ol{list-style-type:none;margin:0;padding:0;font-size:90%;}
	#rafPopup ol li{float:none;}

	#rafPopup ol li.email{width:200px;float:left;padding:10px 0;}
	#rafPopup ol li.email input{width:180px}
	#rafPopup ol li label{float:none;text-align:left;font-size:90%;}
	#rafPopup ol li textarea{margin:0;padding:5px;width:370px;height:40px;border:1px #666666 solid;}
	.validation-advice{
		color:#FF0000;
	}
	#rafPopup ol li.label,#rafPopup ol li#msg2{
		padding:0;
	}
	#stf_message u{color:#0000CC;}
	#rafPopup ol li#msg2{background-color:#ffffff;width:380px;padding:0;}
	
	#rafPopup ol li#msg2 p{
		padding:5px;margin:0;
	}
	
/* Confirmation */

#ctl00_ccCalcConfirmation_confirmation{
height:40px;
}

#ctl00_ccCalcConfirmation_confirmation div{
	background-color:#FFE01B;
	width:918px;
	margin:0 auto;
	color:#314A52;
	text-align:center;
	height:40px;
	
}

#ctl00_ccCalcConfirmation_confirmation p{
	margin-top:0;
	padding:12px 0;
}